.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.section {
  aspect-ratio: auto;
  object-fit: fill;
  background-color: #012169;
  background-image: linear-gradient(#012169, #012169);
  width: 1100px;
}

.body {
  background-image: url('../images/garais_fons_white.png');
  background-position: 0 0;
  background-size: 100%;
}

.section-2 {
  mix-blend-mode: multiply;
  background-color: #01216933;
  background-image: linear-gradient(#fff0 40%, #fff), url('../images/P1_back.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 600px;
  margin-bottom: -200px;
}

.container {
  width: 90%;
  max-width: 1000px;
  height: 80%;
}

.container-2 {
  background-color: #012169;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  max-width: none;
  height: 45px;
  margin-top: 20px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  display: flex;
}

.heading {
  color: #fff;
  border-radius: 5px;
  width: 90%;
  min-width: auto;
  max-width: 940px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
}

.container-3 {
  max-width: 88%;
}

.quick-stack {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  object-fit: fill;
  height: 300px;
  padding: 0;
}

.cell {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: flex-start;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image {
  box-sizing: content-box;
  aspect-ratio: auto;
  text-align: center;
  align-self: flex-start;
  min-width: auto;
  max-width: none;
  height: 40%;
  min-height: auto;
  display: block;
  overflow: visible;
}

.image-2 {
  box-sizing: border-box;
  object-fit: none;
  align-self: flex-start;
  width: 400px;
  max-width: none;
  height: auto;
  display: block;
  overflow: visible;
}

.cell-2 {
  flex-flow: wrap;
  place-content: flex-start flex-end;
}

.container-4 {
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  place-content: start center;
  place-items: start;
  width: 90%;
  height: 300px;
  display: block;
}

.container-5 {
  order: 0;
  align-self: flex-start;
  width: 30%;
  max-width: none;
}

.container-6 {
  box-sizing: border-box;
  aspect-ratio: auto;
  object-fit: fill;
  flex: none;
  order: 0;
  align-self: auto;
  width: 70%;
  max-width: none;
  position: static;
  inset: 0% 0% auto auto;
}

.image-3 {
  object-fit: fill;
  display: block;
}

.container-7, .image-4, .container-8, .container-9 {
  margin-top: 20px;
}

.image-5 {
  box-sizing: border-box;
  aspect-ratio: auto;
  object-fit: contain;
  flex: 0 auto;
  order: 0;
  max-width: none;
  max-height: none;
  display: block;
  overflow: visible;
}

.container-10 {
  flex-flow: row;
  justify-content: flex-end;
  align-self: center;
  align-items: center;
  width: 940px;
  max-width: none;
  display: flex;
}

.bold-text {
  background-color: #fff;
}

.button {
  color: #002169;
  -webkit-text-fill-color: inherit;
  background-color: #fff;
  background-clip: border-box;
  border-radius: 20px;
  margin: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 20px;
}

.container-2-copy {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #01216900;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: center flex-end;
  align-items: center;
  width: 100%;
  max-width: none;
  height: 45px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0;
  display: flex;
}

.section-2-copy {
  background-color: #15216826;
  height: auto;
}

.image-6 {
  -webkit-text-fill-color: inherit;
  mix-blend-mode: normal;
  object-fit: fill;
  background-image: linear-gradient(#ffffff80 30%, #fff 80%), url('../images/P1_back.jpg');
  background-position: 0 0, 50% 0;
  background-clip: border-box;
  position: static;
}

.container-1100 {
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  max-width: 1000px;
  display: flex;
}

.section-3 {
  background-color: #002169;
}

.button-gray {
  background-image: url('../images/blue-arrow-right.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  border-radius: 20px;
}

.button-gray-right {
  background-color: #c5c5c5;
  background-image: url('../images/blue-arrow-right.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 20px;
  border-radius: 20px;
  order: 1;
  width: 76px;
  height: 28px;
  padding-top: 13px;
  padding-bottom: 13px;
}

.button-gray-right:hover {
  background-color: #fff;
}

.container-1101 {
  align-self: flex-end;
}

.div-block {
  align-self: flex-end;
  margin-top: -49px;
  margin-bottom: 11px;
}

.image-7 {
  width: 90%;
}

.images12345 {
  width: 100%;
  max-width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
}

.container-1100-button {
  flex-flow: column;
  align-items: center;
  max-width: 1000px;
  margin-top: -5%;
  padding-top: 0;
  padding-bottom: 5%;
  padding-left: 0;
  display: flex;
}

.div-block-2 {
  width: 100%;
  padding-left: 0;
}

.button-blue-right {
  background-color: #002169;
  background-image: url('../images/white-arrow-right.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 20px;
  border-radius: 20px;
  width: 76px;
  height: 28px;
  margin-top: 10px;
}

.button-blue-right:hover {
  background-color: #002169bf;
}

.div-block-3 {
  background-image: url('../images/P1_1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100ch;
  position: relative;
}

.image-8 {
  width: 100%;
}

.text-block {
  font-size: 60px;
}

.text-block-2 {
  font-size: 60px;
  line-height: 20;
}

.heading-2 {
  color: #152168;
  text-align: right;
  text-transform: uppercase;
  align-self: center;
  font-size: 60px;
  line-height: 60px;
  display: flex;
}

.columns {
  order: 0;
  align-self: center;
}

.column {
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.column-2 {
  flex-flow: wrap;
  place-content: center;
  align-items: flex-end;
  display: flex;
}

.bold-text-2 {
  align-self: center;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 50px;
}

.div-block-4 {
  justify-content: center;
  align-items: center;
  max-width: 300px;
  display: flex;
}

.div-block-5 {
  flex-flow: row;
  justify-content: flex-end;
  align-items: center;
  width: 700px;
  max-width: 700px;
  display: flex;
}

.div-block-6 {
  align-self: center;
  width: 80%;
  max-width: 800px;
  height: 60px;
  display: flex;
}

.heading-3 {
  color: #fff;
  margin-top: auto;
  margin-bottom: auto;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 26px;
}

.div-block-7 {
  justify-content: flex-end;
  align-items: center;
  width: 20%;
  height: 60px;
  display: flex;
}

.div-block-8 {
  background-image: url('../images/p1_a1.jpg');
  background-position: 0 0;
  background-size: cover;
  border-bottom: 10px solid #152168;
  width: 100%;
  height: 340px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.div-block-9 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  max-width: 400px;
  height: 100%;
  padding-top: 20px;
  display: flex;
}

.heading-4 {
  color: #152168;
  text-align: right;
  max-width: 300px;
  font-family: Verdana, Geneva, sans-serif;
}

.heading-5 {
  color: #152168;
  text-align: right;
  max-width: 300px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
}

.div-block-10 {
  object-fit: fill;
  background-color: #152168;
  width: 200px;
  height: 2px;
}

.bold-text-3 {
  font-size: 22px;
  line-height: 30px;
}

.div-block-8-copy {
  background-image: url('../images/p1_a2.jpg');
  background-position: 0 0;
  background-size: cover;
  border-bottom: 10px solid #152168;
  width: 100%;
  height: 340px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.div-block-8-copy2 {
  background-image: url('../images/P1_a3.jpg');
  background-position: 0 0;
  background-size: cover;
  border-bottom: 10px solid #152168;
  width: 100%;
  height: 340px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.div-block-8-copy4 {
  background-image: url('../images/p1_a4.jpg');
  background-position: 0 0;
  background-size: cover;
  border-bottom: 10px solid #152168;
  width: 100%;
  height: 340px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.div-block-8-copy5 {
  background-image: url('../images/p1_a5.jpg');
  background-position: 0 0;
  background-size: cover;
  border-bottom: 10px solid #152168;
  width: 100%;
  height: 340px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.div-block-6-copy {
  flex-flow: wrap;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100%;
  max-width: none;
  height: 60px;
  display: flex;
}

.div-block-11 {
  height: 3px;
}

.div-block-footer-buttons {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-self: center;
  align-items: flex-start;
  width: 100%;
  height: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.div-block-h40px {
  height: 40px;
}

.section-skaitli {
  height: auto;
}

.div-block-head2 {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 40px;
  display: flex;
}

.button-gray-left {
  background-color: #c5c5c5;
  background-image: url('../images/blue-arrow-left.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 20px;
  border-radius: 20px;
  order: 1;
  width: 76px;
  height: 28px;
  padding-top: 13px;
  padding-bottom: 13px;
}

.button-gray-left:hover {
  background-color: #fff;
}

.columns-2 {
  width: 100%;
}

.div-block-33 {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  width: 333px;
  padding: 20px;
  display: flex;
}

.image-10 {
  max-width: 280px;
}

.div-block-7-copy {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 60px;
  display: flex;
}

.div-block-50 {
  justify-content: center;
  align-items: flex-start;
  width: 500px;
  padding: 20px;
  display: flex;
}

.div-block-100prc {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 20px;
  display: flex;
}

.section-arrow-footer {
  background-color: #152168;
}

.page-h1 {
  text-align: center;
}

.page-heading {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 100px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.page-h1a {
  color: #152168;
  text-align: center;
  text-transform: uppercase;
  font-family: Verdana, Geneva, sans-serif;
}

.div-block-51 {
  z-index: -20;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: -50px;
  display: block;
  position: absolute;
}

.section-headers-pages {
  height: auto;
}

.div-block-7-pages {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100px;
  display: flex;
}

.page-h2 {
  text-align: center;
}

.heading-6 {
  color: #152168;
  text-align: center;
  text-transform: uppercase;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 22px;
  line-height: 30px;
}

.page-text {
  text-align: justify;
  width: 100%;
  margin-bottom: 20px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 20px;
  line-height: 25px;
}

.page-text.blueback {
  color: #fff;
  background-color: #15216880;
  border-radius: 10px;
  padding: 10px 12px;
  font-size: 19px;
}

.page-text.blueback.smalller {
  font-size: 19px;
}

.table-header-blue {
  background-color: #152168;
  flex-flow: column;
  align-self: center;
  width: 100%;
  margin-top: 40px;
  display: flex;
}

.table-header {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 24px;
  font-weight: 400;
}

.div-block-graph-50proc {
  width: 50%;
  padding: 20px;
  display: flex;
}

.button-plus {
  color: #15216880;
  text-align: center;
  background-color: #fff;
  border: 4px solid #15216880;
  border-radius: 40px;
  flex-flow: row;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 50px;
  height: 50px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 60px;
  font-weight: 400;
  display: flex;
}

.button-plus:hover {
  color: #152168;
  -webkit-text-stroke-color: #152168;
  border-color: #152168;
}

.div-block-plus-but {
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  margin-top: -25px;
  padding-right: 25px;
  display: flex;
}

.div-graph-50proc {
  flex-flow: wrap;
  justify-content: center;
  align-self: flex-start;
  align-items: flex-start;
  width: 500px;
  padding: 20px;
  display: flex;
}

.div-block-graph {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 20px;
  display: flex;
}

.text-plain-small {
  font-size: 18px;
  font-weight: 400;
}

.div-block-52 {
  background-color: #e6e9f0;
  height: 50px;
}

.image-11 {
  aspect-ratio: auto;
  object-fit: fill;
  margin-top: -50px;
  display: inline-block;
}

.page-heading-copy {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.page-h1b {
  color: #152168;
  text-align: center;
  text-transform: uppercase;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 32px;
}

.link-block {
  width: 100%;
  height: 100%;
  margin-top: -300px;
  overflow: visible;
}

.image-10-copy {
  width: 100%;
  max-width: none;
}

.div-block-100prc-mob {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 20px;
  display: none;
}

.image-10-wider {
  max-width: 440px;
}

.image-widest, .image-widest-graf {
  width: 100%;
}

.div-block-100prc-mobile {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 20px;
  display: flex;
}

.image-12, .image-100proc, .lightbox-link-2 {
  width: 100%;
}

.button-12 {
  background-color: #172168;
  border-radius: 20px;
  order: 1;
  justify-content: center;
  align-items: center;
  height: 28px;
  margin-left: 5px;
  margin-right: 5px;
  padding-top: 13px;
  padding-bottom: 13px;
  font-weight: 700;
  display: flex;
}

.button-12:hover {
  background-color: #747cb4;
}

.div-block-53 {
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.button-12-gray {
  opacity: .5;
  background-color: #172168;
  border-radius: 20px;
  order: 1;
  justify-content: center;
  align-items: center;
  height: 28px;
  margin-left: 5px;
  margin-right: 5px;
  padding-top: 13px;
  padding-bottom: 13px;
  font-weight: 700;
  display: flex;
}

.button-12-gray:hover {
  background-color: #747cb4;
}

.image-100proc-hide {
  width: 100%;
  display: none;
}

.button-13 {
  background-color: #172168;
  border-radius: 20px;
  order: 1;
  justify-content: center;
  align-items: center;
  height: 28px;
  margin-left: 5px;
  margin-right: 5px;
  padding-top: 13px;
  padding-bottom: 13px;
  font-weight: 700;
  display: flex;
}

.button-13:hover {
  background-color: #747cb4;
}

.button-13-gray {
  opacity: .5;
  background-color: #172168;
  border-radius: 20px;
  order: 1;
  justify-content: center;
  align-items: center;
  height: 28px;
  margin-left: 5px;
  margin-right: 5px;
  padding-top: 13px;
  padding-bottom: 13px;
  font-weight: 700;
  display: flex;
}

.button-13-gray:hover {
  background-color: #747cb4;
}

.image-100proc-hide2 {
  width: 100%;
  display: none;
}

.link_language {
  opacity: .5;
  color: #fff;
}

.link_language:hover {
  opacity: 1;
}

.lightbox-link-3, .section-4 {
  width: 100%;
}

.div-block-54 {
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.image-13 {
  width: 20px;
  margin: 20px;
}

.body-2 {
  background-color: #e6e9f0;
}

.bold-text-6 {
  text-transform: uppercase;
}

.image-widest-2 {
  width: 100%;
}

.div-block-53-big {
  padding-top: 40px;
  padding-bottom: 20px;
  display: flex;
  transform: scale(1.5);
}

.container-1100-header {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  max-width: 1000px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .body {
    background-image: url('../images/garais_fons_white.png');
  }

  .section-2 {
    height: auto;
    padding-top: 0;
    padding-bottom: 20px;
  }

  .cell-2 {
    flex-flow: wrap;
  }

  .container-4 {
    height: auto;
  }

  .section-2-copy {
    height: auto;
    padding-top: 0;
    padding-bottom: 20px;
  }

  .container-1100 {
    justify-content: center;
    align-items: flex-start;
    padding-left: 0;
    padding-right: 0;
  }

  .button-gray {
    background-size: auto 25px;
    width: 80px;
    height: 30px;
  }

  .container-1100-button {
    padding-left: 10px;
    padding-right: 10px;
  }

  .bold-text-2 {
    text-align: center;
  }

  .div-block-4 {
    flex-flow: row;
  }

  .div-block-5 {
    justify-content: center;
    align-items: flex-start;
  }

  .div-block-6 {
    padding-left: 10px;
  }

  .div-block-7 {
    padding-right: 10px;
  }

  .section-skaitli {
    height: auto;
    padding-top: 0;
    padding-bottom: 20px;
  }

  .div-block-100prc {
    justify-content: center;
    align-items: flex-start;
  }

  .section-headers-pages {
    height: auto;
    padding-top: 0;
    padding-bottom: 20px;
  }

  .heading-6 {
    line-height: 30px;
  }

  .page-text {
    padding-left: 10px;
    padding-right: 10px;
  }

  .page-text.blueback {
    margin-left: 5px;
    margin-right: 5px;
  }

  .div-block-graph-50proc {
    width: 500px;
  }

  .button-plus {
    display: none;
  }

  .div-block-graph {
    justify-content: flex-start;
    align-items: center;
  }

  .image-10-copy {
    max-width: 280px;
    display: inline-block;
  }

  .div-block-100prc-mob {
    justify-content: center;
    align-self: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .div-block-100prc-mobile {
    justify-content: center;
    align-items: flex-start;
    display: none;
  }

  .container-1100-header {
    justify-content: center;
    align-items: flex-start;
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .div-block-h40px {
    height: 20px;
  }

  .heading-6 {
    line-height: 30px;
  }

  .page-text.blueback {
    text-align: left;
  }

  .table-header-blue {
    padding-left: 5px;
    padding-right: 5px;
  }

  .table-header {
    font-size: 20px;
    line-height: 26px;
  }

  .div-block-graph-50proc {
    width: 100%;
  }

  .div-graph-50proc {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    padding-left: 10px;
    padding-right: 10px;
  }

  .button {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
  }

  .container-1100 {
    padding-left: 0;
  }

  .bold-text-2 {
    font-size: 35px;
    line-height: 37px;
  }

  .div-block-8, .div-block-8-copy, .div-block-8-copy2, .div-block-8-copy4, .div-block-8-copy5 {
    padding-right: 10px;
  }

  .div-block-7-copy {
    justify-content: center;
    align-items: center;
  }

  .bold-text-4 {
    font-size: 22px;
  }

  .page-heading {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .page-h1a {
    font-size: 25px;
    line-height: 30px;
  }

  .div-block-7-pages {
    justify-content: center;
    align-items: center;
    padding-right: 10px;
  }

  .page-h2 {
    font-size: 18px;
    line-height: 18px;
  }

  .heading-6 {
    margin-bottom: 40px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 25px;
  }

  .page-text {
    font-size: 14px;
    line-height: 20px;
  }

  .table-header {
    font-size: 18px;
    line-height: 22px;
  }

  .page-heading-copy {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .page-h1b {
    font-size: 18px;
    line-height: 22px;
  }

  .image-10-wider {
    max-width: 285px;
  }

  .container-1100-header {
    padding-left: 0;
  }
}


